CREATE FUNCTION [dbo].[FormatDate_Testo_Lettera_Benvenuto]
(
	@DATA as datetime
)
RETURNS varchar(20)
AS
BEGIN
DECLARE @FORMATDATA as varchar(20)
DECLARE @GIORNO as varchar(2)
DECLARE @MESE as varchar(10) 
DECLARE @ANNO AS VARCHAR (4)
SET @GIORNO = day(@DATA);
SET @ANNO   = year(@DATA);
--
if month(@DATA) = '01'
	set @MESE = 'Gennaio';
if month(@DATA) = '02'
	set @MESE = 'Febbraio';
if month(@DATA) = '03'
	set @MESE = 'Marzo';
if month(@DATA) = '04'
	set @MESE = 'Aprile';
if month(@DATA) = '05'
	set @MESE = 'Maggio';
if month(@DATA) = '06'
	set @MESE = 'Giugno';
if month(@DATA) = '07'
	set @MESE = 'Luglio';
if month(@DATA) = '08'
	set @MESE = 'Agosto';
if month(@DATA) = '09'
	set @MESE = 'Settembre';
if month(@DATA) = '10'
	set @MESE = 'Ottobre';
if month(@DATA) = '11'
	set @MESE = 'Novembre';
if month(@DATA) = '12'
	set @MESE = 'Dicembre';
--LANGUAGE Italian
SET @FORMATDATA = @GIORNO + ' ' + @MESE + ' ' + @ANNO;
    RETURN @FORMATDATA
END